Subject: WG Action: Differentiated Services (diffserv) to conclude

From: The IESG <[email-masked]>
Date: Tue, 11 Mar 2003 15:08:02 -0500

The Differentiated Services (diffserv) Working Group in the Transport 
Area of the IETF has concluded.

The IESG Contact Persons are Scott Bradner and Allison Mankin.